Name:           binutils-isem
Version:        2.17.50.0.9
Release:        %mkrel 5
Epoch:          0
Summary:        GNU Binary Utility Development Utilities for tkisem
URL:            http://qa.mandriva.com/
License:        GPL
Group:          Development/Other
Requires:       cross-sun4-binutils = %{version}
BuildRequires:  cross-sun4-binutils = %{version}
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

%description
This package simply provides symlinks from %{_bindir}/sun4-linux-as and 
%{_bindir}/sun4-linux-ld to isem_as and isem_ld, respectively. These 
symlinks are needed for the tkisem package.

%prep
%setup -q -c -T

%build

%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}%{_bindir}
%{__ln_s} %{_bindir}/sun4-linux-as %{buildroot}%{_bindir}/isem_as
%{__ln_s} %{_bindir}/sun4-linux-ld %{buildroot}%{_bindir}/isem_ld

%{__cat} >> README.isem << EOF
This package simply provides symlinks from %{_bindir}/sun4-linux-as and 
%{_bindir}/sun4-linux-ld to isem_as and isem_ld, respectively. These 
symlinks are needed for the tkisem package.

While it is true that tkisem could be modified to use the binaries
directly, this makes it easier to match upstream code and documentation.
EOF

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README.isem
%{_bindir}/isem_as
%{_bindir}/isem_ld



%changelog
* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 0:2.17.50.0.9-5mdv2011.0
+ Revision: 616772
- the mass rebuild of 2010.0 packages

* Wed Sep 02 2009 Thierry Vignaud <tv@mandriva.org> 0:2.17.50.0.9-4mdv2010.0
+ Revision: 424623
- rebuild

* Tue Jul 22 2008 Thierry Vignaud <tv@mandriva.org> 0:2.17.50.0.9-3mdv2009.0
+ Revision: 240446
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue May 01 2007 David Walluck <walluck@mandriva.org> 0:2.17.50.0.9-1mdv2008.0
+ Revision: 19779
- 2.17.50.0.9


* Tue Jan 17 2006 David Walluck <walluck@mandrake.org> 2.16.91.0.2-1mdk
- rebuild

* Sun Oct 24 2004 David Walluck <walluck@mandrake.org> 2.15.90.0.3-4mdk
- clean README.isem

* Sun Oct 24 2004 David Walluck <walluck@mandrake.org> 2.15.90.0.3-3mdk
- fix symlinks
- add BuildRequires

* Sun Oct 24 2004 David Walluck <walluck@mandrake.org> 2.15.90.0.3-2mdk
- release

